@charset "UTF-8";
/* CSS Document */

.tbtop {
	background-image: url(images/HOME_02.jpg);
	background-repeat: repeat-x;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	vertical-align: middle;
}
.txmenu {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #036;
	text-align: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 2px;
	background-image: url(images/fondo_menu.jpg);
}
.bottom {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #003;
	text-align: left;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 10px;
}
.txgral {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-align: justify;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 25px;
}

.txgral2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-align: left;
	 
}
.titles {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #006;
	text-align: left;
}
